Subject: Re: bug#46732: view-lossage puts keys in my mouth that I never typed

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 25 Feb 2021 01:34:46 +0800

OK. Therefore on (info "(emacs) Misc Help")
>   If something surprising happens, and you are not sure what you typed,
> use ‘C-h l’ (‘view-lossage’).  ‘C-h l’ displays your last 300 input
> keystrokes and the commands they invoked.
Please add
> (However in certain curcumstancs other characters that you didn't type
> may also be included, therefore one should NOT use it as evidence in a
> court of law.)
Also please add a similar note on the view-lossage doc string. Thanks.